/* CSS Document */
body{
	margin: 0;
	padding: 0;
}
#content{
	width: 100%;
	padding: 0;
	padding-left: 0;
}
#content_base{
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 641px) {
	.fixed{
	    position: fixed;
	    top: 0;
	    left: 0;
	}
	#content #cont_wrap{
	width: 100%;
	margin: 0 auto;
	position: relative;
	}
	#main_wrap{
	    width: 100%;
	    height: auto;
	}
	#main{
	width: 1160px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	}
	#navi_base{
	width: 100%;
	height: 60px;
	z-index: 16;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom: 5px solid #d4ce99;
	padding-bottom: 15px;
	}
	#navis{
	width: 946px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	}
	.list{
	    list-style-type: none;
	    overflow: hidden;
	    margin: 0;
	    padding: 0;
	}
	.list li{
	    float: left;
	}
	.contents-wrap{
	width: 100%;
	height: auto;
	background-image: url(../img/cont-back.jpg);
	}
	.contents-wrap-sp{
	width: 100%;
	height: auto;
	background-image: url(../img/topics-back.jpg);
	background-position: center top;
	background-repeat: repeat;
	}
	.contents-wrap02{
	width: 1160px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	}
	#cont_topic{
	width: 1160px;
	height: 782px;
	background-image: url(../img/topics-main_senko.jpg);
	}
	#topic-base{
	width: 1160px;
	height: 399px;
	padding-top: 223px;
	}
	#topic-drama01{
	width: 555px;
	height: 399px;
	float: left;
	margin-right: 50px;
	}
	#topic-drama02{
	width: 555px;
	height: 399px;
	float: left;
	}
	#cont_first{
	width: 1160px;
	height: auto;
	}
	.first-base{
	width: 1130px;
	height: 465px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	}
	.first-drama01{
	width: 550px;
	height: 465px;
	float: left;
	margin-right: 30px;
	}
	.first-drama02{
	width: 550px;
	height: 465px;
	float: left;
	}
	#cont_award{
	width: 1160px;
	height: auto;
	}
	.award-base{
	width: 1130px;
	height: 647px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	}
	.award-drama01{
	width: 550px;
	height: 647px;
	float: left;
	margin-right: 30px;
	background-image: url(../img/award-drama01_back.png);
	}
	.award-drama02{
	width: 550px;
	height: 647px;
	float: left;
	background-image: url(../img/award-drama02_back.png);
	}
	#cont_one{
	width: 1160px;
	height: auto;
	}
	.one-base{
	width: 1130px;
	height: 621px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	}
	.one-drama01{
	width: 550px;
	height: 621px;
	float: left;
	margin-right: 30px;
	background-image: url(../img/one-drama01_back.png);
	}
	.one-drama02{
	width: 550px;
	height: 621px;
	float: left;
	background-image: url(../img/one-drama02_back.png);
	}
	.one-drama03{
	width: 550px;
	height: 621px;
	float: left;
	margin-right: 30px;
	background-image: url(../img/one-drama03_back.png);
	}
	.one-drama04{
	width: 550px;
	height: 621px;
	float: left;
	background-image: url(../img/one-drama04_back.png);
	}
	#cont_cp{
	width: 1160px;
	height: 960px;
	}
	.lines{
	width: 100%;
	height: 5px;
	background-color: #e9536b;
	border-top: 4px solid #FFFFFF;
	border-bottom: 4px solid #FFFFFF;
	}
	#cont_wrap_phone{
	display: none;
	}
	#cp-banner_base{
	width: 1160px;
	height: auto;
	padding-top: 20px;
	padding-bottom: 30px;
	}
	#cp-banner{
	width: 800px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	}
}

@media screen and (max-width: 640px) {
	.contents-wrap{
	display: none;
	}
	.contents-wrap-sp{
	display: none;
	}
	.lines{
	display: none;
	}
	#news_base00{
	display: none;
	}
	#navi_base{
	display: none;
	}
	#main_wrap{
	display: none;
	}
	#content #cont_wrap{
	width: 100%;
	margin: 0 auto;
	}
	#cont_wrap_phone{
	width: 100%;
	margin: 0;
	height: 100%;
	}
	#main_phone img{
	max-width: 100%;
	height: auto;
	}
	#navi__base{
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #e9536b;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	#navis{
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	}
	#navis img {
		max-width: 100%;
	    height: auto;
	}
	.list{
	list-style-type: none;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	width: 300px;
	height: 43px;
	margin-left: auto;
	margin-right: auto;
	}
	.list li{
	    float: left;
	}
	.cont_lines{
	width: 100%;
	height: 3px;
	background-color: #e9536b;
	border-top: 3px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	}
	.cont_phones{
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/cont-back.jpg);
	padding-top: 10px;
	padding-bottom: 10px;
	}
	.cont_phones_sp{
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	}
	.phones_title img{
		width: 100%;
		height: auto;
	}
	.drama_phone_sp img{
		width: 100%;
		height: auto;
	}
	.drama_phone img{
		width: 80%;
		height: auto;
	}
}
